
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #327

Changing the icon theme does not affect icons of the "Playlist->Playlist Manager..." and

"Playlist->Queue Manager..." menu entries

August 02, 2013 15:57 - Maxim Khaberev

Status: Rejected Start date: August 02, 2013

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.4.1   

Description

Subj.

Checked with Elementary, Awoken, HighContrast etc. themes. Gnome icons are applied constantly.

Screenshots are attached.

History

#1 - August 02, 2013 16:56 - Michael Schwendt

I'd say those are the icons that are shipped with Audacious:

$ rpmls audacious|grep png

rw-r--r-  /usr/share/audacious/images/about-logo.png

rw-r--r-  /usr/share/audacious/images/album.png

rw-r--r-  /usr/share/audacious/images/audacious.png

rw-r--r-  /usr/share/audacious/images/audio.png

rw-r--r-  /usr/share/audacious/images/connectivity.png

rw-r--r-  /usr/share/audacious/images/info.png

rw-r--r-  /usr/share/audacious/images/menu_playlist.png

rw-r--r-  /usr/share/audacious/images/menu_plugin.png

rw-r--r-  /usr/share/audacious/images/menu_queue_toggle.png

rw-r--r-  /usr/share/audacious/images/playlist.png

rw-r--r-  /usr/share/audacious/images/plugins.png

rw-r--r-  /usr/share/icons/hicolor/48x48/apps/audacious.png

#2 - August 08, 2013 18:38 - John Lindgren

- Status changed from New to Rejected

Not a bug.  There are no icons in the freedesktop.org naming scheme [1] for "playlist" or "queue", so we have to ship our own.

[1] http://standards.freedesktop.org/icon-naming-spec/icon-naming-spec-latest.html

#3 - August 18, 2013 00:06 - Maxim Khaberev

I believe that the "audio-x-playlist" MIME icon is a good option for the playlist menu.
Not sure about the option for the queue menu now.

#4 - August 20, 2013 05:32 - John Lindgren

audio-x-playlist isn't anywhere to be found in the freedesktop.org spec.
